[Root]
WidgetIniPath=WIDGETS\SIMPLEBATTERY\XWIDGET.XDS
Left=1537
Top=683
Visible=1
Alpha=100
level of window=2
MouseThrough=0
Lock Window Positions=0
Scale=100
DrawWidgetQuality=0
debug=0

[UserConfig]
cl80=75,140,0
cl50=136,146,0
cl20=145,18,18

